newsAKFQuiz - News

 
 

Debian package available

Item posted by Andreas K. Förster <akf> on Wed 22 Nov 2006 07:41:29 AM UTC.

There is a new Debian package available for version 4.4.0. It can be used for Debian 3.1 or better and with most of the Debian derivates.

All programs are in one single package. The program "diaquiz" is only usable when "xdialog" is istalled. The program "cgiquiz" is usable with apache or boa installed and it needs further manual configuration.

http://download.savannah.nongnu.org/releases/akfquiz/

Known Bug: There is a typo in README.Debian. The manpage for cgiquiz is of course cgiquiz(8).

Back to the top

Powered by Savane 3.12.
Corresponding source code